APP_NAME=Laravel
APP_ENV=local
APP_KEY=
APP_DEBUG=true
APP_URL=http://localhost

LOG_CHANNEL=stack
LOG_LEVEL=debug

DB_CONNECTION=pgsql
DB_HOST=127.0.0.1
DB_PORT=5432
DB_DATABASE=database
DB_USERNAME=postgres
DB_PASSWORD=postgres

CACHE_DRIVER=file
SESSION_DRIVER=file
QUEUE_CONNECTION=sync

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=log
MAIL_HOST=mailpit
MAIL_PORT=1025
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null
MAIL_FROM_ADDRESS="hello@example.com"
MAIL_FROM_NAME="${APP_NAME}"
SUPPORT_EMAIL="ajuda@diaria.app.br"

VITE_APP_NAME="${APP_NAME}"
FILESYSTEM_DISK=local
BROADCAST_DRIVER=log
SANCTUM_STATEFUL_DOMAINS=localhost

FIREBASE_CREDENTIALS=/var/www/sfp_api_laravel_diarista/storage/diariaappsfp-firebase-adminsdk-fbsvc-276a716a1b.json
FIREBASE_PROJECT=diariaappsfp
FIREBASE_CACHE_STORE=redis

PROVIDER_DAILY_PRICE_MIN=18
SMS_ENABLED=false

PAGARME_BASE_URL=https://api.pagar.me/core/v5
PAGARME_SECRET_KEY=
PAGARME_WEBHOOK_USER=
PAGARME_WEBHOOK_PASSWORD=
PAGARME_PLATFORM_RECIPIENT_ID=
PAGARME_PIX_DISABLE_SPLIT=false
PAGARME_PLATFORM_PIX_FEE_RATE=0.12
PAGARME_PLATFORM_CREDIT_CARD_FEE_RATE=0.16
PAGARME_PLATFORM_SERVICE_PACKAGE_MIN_3_SCHEDULES_CREDIT_CARD_FEE_RATE=0.10
PAGARME_PLATFORM_SERVICE_PACKAGE_MIN_3_SCHEDULES_PIX_FEE_RATE=0.08
PAGARME_TRANSFER_FEE_AMOUNT=3.67
PAGARME_WITHDRAWAL_RELEASE_DAYS=2

GEMINI_API_KEY=
GEMINI_MODEL=

GOOGLE_GEOCODING_BASE_URL=https://maps.googleapis.com
GOOGLE_GEOCODING_API_KEY=
GOOGLE_GEOCODING_CONNECT_TIMEOUT=2
GOOGLE_GEOCODING_TIMEOUT=5
GOOGLE_GEOCODING_CACHE_TTL=2592000
